div#sample-page {
	div.sample-content {
		height: 500px;
		width: 100%;
		cursor: pointer;
	}
	
	div.sample-content:nth-child(1) {
		background-color: rgba(random(255), random(255), random(255), 1);
	}
	
	div.sample-content:nth-child(2) {
		background-color: rgba(random(255), random(255), random(255), 1);
	}
	
	div.sample-content:nth-child(3) {
		background-color: rgba(random(255), random(255), random(255), 1);
	}
	
	div.sample-content:nth-child(4) {
		background-color: rgba(random(255), random(255), random(255), 1);
	}
	
	div.sample-content:nth-child(5) {
		background-color: rgba(random(255), random(255), random(255), 1);
	}
	
	div.sample-content:nth-child(6) {
		background-color: rgba(random(255), random(255), random(255), 1);
	}
	
	div.sample-content:nth-child(7) {
		background-color: rgba(random(255), random(255), random(255), 1);
	}
	
	div.sample-content:nth-child(8) {
		background-color: rgba(random(255), random(255), random(255), 1);
	}
	
	div.sample-content:nth-child(9) {
		background-color: rgba(random(255), random(255), random(255), 1);
	}
	
	div.sample-content:nth-child(10) {
		background-color: rgba(random(255), random(255), random(255), 1);
	}

}